/* generated in /home/microsolutionco/prestige.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://prestigegroup.co.nz/preload_pattern.png) !important;}

/* generated in /home/microsolutionco/prestige.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/microsolutionco/prestige.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_h1_styles function */
h1 { letter-spacing: 3px;}

/* generated in /home/microsolutionco/prestige.microsolution.co.nz/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_h6_styles function */
h6 { font-size: 18px;}

